<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="../Main page/Files/Badge-Online-Mediating-Violent-Conflict.png" alt="">
    <h1><p>له تاوتريخوالي په ډکه شخړه کې منځګړتوب | کوچنی کورس </p></h1>
    
    
    <div class="flex_column av_one_full first  "><h3>دویمه مرحله: د ټولنې سره یوځای شئ</h3>
    <div class='avia-icon-list-container  '><ul class='avia-icon-list avia-icon-list-right avia_animate_when_almost_visible'>
    <li><a href='https://www.usipglobalcampus.org/training/micro/mediation/di-0-1/?lang=pas' title='خپل ځان ګروپ ته معرفي کړئ'  target="_blank"   style='background-color:#295265; border:1px solid #fff; ' class='iconlist_icon avia-font-entypo-fontello'><span class='iconlist-char' aria-hidden='true' data-av_icon='' data-av_iconfont='entypo-fontello'></span></a><article class="article-icon-entry "  itemscope="itemscope" itemtype="https://schema.org/CreativeWork" ><div class='iconlist_content_wrap'><header class="entry-content-header"><h4 class='iconlist_title'  itemprop="headline"  ><a href='../Chapter 0/0.1.html' title='خپل ځان ګروپ ته معرفي کړئ' target="_blank" >خپل ځان ګروپ ته معرفي کړئ</a></h4></header><div class='iconlist_content '  itemprop="text"  ><p>د خپل پس منظر په اړه لږ څه شریک کړئ او د نورو ګډون کوونکو سره د اړیکو له لارې ټولنې سره یوځای شئ.</p>
    </div></div><footer class="entry-footer"></footer></article><div class='iconlist-timeline'></div></li>
    </ul></div>
   
    
    <h1><p>منځپانګه</p>
    <p> - د ټرينينګ مواد او فعاليتونه په مختلفو څپرکو کې تنظيم او وړاندې شوي دي -</p></h1>
    
    
    <hr />
    
    <hr />
    
    <hr />
    
    <hr />
    
    <a href="../Chapter 1/1.0.html"><img src="../Main page/Files/Chapter-Doves-No-Frame-300px-1.png" alt=""></a>
    <h1><p>پېژندنه
    </p></h1>
    <blockquote><p>موخې | د کورس له استادانو سره ووینئ او پراخه نظر ترلاسه کړئ چې منځګړیتوب څه دي او ولې مهم دي. </p></blockquote>
    
    <div  data-autoplay='false'  data-interval='5'  data-animation='slide'  class='avia-logo-element-container av-border-deactivate avia-logo-slider avia-content-slider avia-smallarrow-slider avia-content-slider-active noHover avia-content-slider2 avia-content-slider-odd  ' ><div class='avia-smallarrow-slider-heading  no-logo-slider-navigation  no-logo-slider-heading '></div><div class='avia-content-slider-inner'><div class='slide-entry-wrap'  itemscope="itemscope" itemtype="https://schema.org/ImageObject" ><div  class='slide-entry flex_column no_margin post-entry slide-entry-overview slide-loop-1 slide-parity-odd  post-entry-last  av_fullwidth first real-thumbnail'></div></div></div></div>
    
    <hr />
    
    <hr />
    
    <hr />
    
    <hr />
    
    <a href="../Chapter 2/2.0.html"><img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt=""></a>
    <h1><p><p>تعريفونه او تاريخي شاليد</p><p>
    </p></p></h1>
    <blockquote><p><p>کلیدي پوښتنه | منځګړتوب څه ته وايي او هغه ګڼ فعالیتونه کوم دي چې منځګړي يې ترسره کوي؟</p></p></blockquote>
    
    <div  data-autoplay='false'  data-interval='5'  data-animation='slide'  class='avia-logo-element-container av-border-deactivate avia-logo-slider avia-content-slider avia-smallarrow-slider avia-content-slider-active noHover avia-content-slider3 avia-content-slider-odd  ' ><div class='avia-smallarrow-slider-heading  no-logo-slider-navigation  no-logo-slider-heading '></div><div class='avia-content-slider-inner'><div class='slide-entry-wrap'  itemscope="itemscope" itemtype="https://schema.org/ImageObject" ><div  class='slide-entry flex_column no_margin post-entry slide-entry-overview slide-loop-1 slide-parity-odd  post-entry-last  av_fullwidth first real-thumbnail'></div></div></div></div>
    
    <hr />
    
    <hr />
    
    <hr />
    
    <hr />
    
    <a href="../Chapter 3/3.0.html"><img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt=""></a>
    <h1><p>له ساحې څخه کيسې</p></h1>
    <blockquote><p>کلیدي پوښتنه | هويت له کومو لارو په منځګړتوب کې مهم رول ترسره کوي؟</p></blockquote>
    
    <div  data-autoplay='false'  data-interval='5'  data-animation='slide'  class='avia-logo-element-container av-border-deactivate avia-logo-slider avia-content-slider avia-smallarrow-slider avia-content-slider-active noHover avia-content-slider4 avia-content-slider-odd  ' ><div class='avia-smallarrow-slider-heading  no-logo-slider-navigation  no-logo-slider-heading '></div><div class='avia-content-slider-inner'><div class='slide-entry-wrap'  itemscope="itemscope" itemtype="https://schema.org/ImageObject" ><div  class='slide-entry flex_column no_margin post-entry slide-entry-overview slide-loop-1 slide-parity-odd  post-entry-last  av_fullwidth first real-thumbnail'></div></div></div></div>
    
    <hr />
    
    <hr />
    
    <hr />
    
    
    
    <hr />
    
    <a href="../Chapter 4/4.0.html"><img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt=""></a>
    <h1><p>تيوري او عمل</p></h1>
    <blockquote><p>کلیدي پوښتنه | د اغېزناک منځګړتوب لپاره ځينې بنسټيز اصول کوم دي؟</p></blockquote>
    
    <div  data-autoplay='false'  data-interval='5'  data-animation='slide'  class='avia-logo-element-container av-border-deactivate avia-logo-slider avia-content-slider avia-smallarrow-slider avia-content-slider-active noHover avia-content-slider5 avia-content-slider-odd  ' ><div class='avia-smallarrow-slider-heading  no-logo-slider-navigation  no-logo-slider-heading '></div><div class='avia-content-slider-inner'><div class='slide-entry-wrap'  itemscope="itemscope" itemtype="https://schema.org/ImageObject" ><div  class='slide-entry flex_column no_margin post-entry slide-entry-overview slide-loop-1 slide-parity-odd  post-entry-last  av_fullwidth first real-thumbnail'></div></div></div></div>
    
    <hr />
    
    <hr />
    
    <hr />
    
    <hr />
    
    <a href="../Chapter 5/5.0.html"><img src="../Main page/Files/Chapter-Doves-No-Frame-300px-5.png" alt=""></a>
    <h1><p>ازموينه</p></h1>
    <blockquote><p>موخه | په دې کورس کې د وړاندې شويو کليدي اصطلاحاتو، مفاهيمو او نظريو په هکله خپل پوهاوی او درک معلوم کړئ.</p></blockquote>
    
    <div  data-autoplay='false'  data-interval='5'  data-animation='slide'  class='avia-logo-element-container av-border-deactivate avia-logo-slider avia-content-slider avia-smallarrow-slider avia-content-slider-active noHover avia-content-slider6 avia-content-slider-odd  ' ><div class='avia-smallarrow-slider-heading  no-logo-slider-navigation  no-logo-slider-heading '></div><div class='avia-content-slider-inner'><div class='slide-entry-wrap'  itemscope="itemscope" itemtype="https://schema.org/ImageObject" ><div  class='slide-entry flex_column no_margin post-entry slide-entry-overview slide-loop-1 slide-parity-odd  post-entry-last  av_fullwidth first real-thumbnail'></div></div></div></div>
    
    <hr />
    
    <hr />
    
    <hr />
    
    <hr />
    
    <a href="../Chapter 6/6.0.html"><img src="../Main page/Files/Chapter-Doves-No-Frame-300px-6.png" alt=""></a>
    <h1><p><p>سناريو</p></p></h1>
    <blockquote><p>موخه | څه مو چې زده کړي دي پر يوې تخيلي سناريو يې تطبيق کړئ.</p></blockquote>
    
    <div  data-autoplay='false'  data-interval='5'  data-animation='slide'  class='avia-logo-element-container av-border-deactivate avia-logo-slider avia-content-slider avia-smallarrow-slider avia-content-slider-active noHover avia-content-slider7 avia-content-slider-odd  ' ><div class='avia-smallarrow-slider-heading  no-logo-slider-navigation  no-logo-slider-heading '></div><div class='avia-content-slider-inner'><div class='slide-entry-wrap'  itemscope="itemscope" itemtype="https://schema.org/ImageObject" ><div  class='slide-entry flex_column no_margin post-entry slide-entry-overview slide-loop-1 slide-parity-odd  post-entry-last  av_fullwidth first real-thumbnail'></div></div></div></div>
    
    <hr />
    
    <hr />
    
    <hr />
    
    <hr />
    
    <a href="../Chapter 7/7.0.html"><img src="../Main page/Files/Chapter-Doves-No-Frame-300px-7.png" alt=""></a>
    <h1><p>غبرګونونه</p></h1>
    <blockquote><p><p>موخه | څه مو چې زده کړي دي، له نورو سره يې شريک کړئ او نورو چې له دې کورس څخه څه زده کړي، هغه ولولئ. همدارنګه وواياست چې دغه وړتياوې او پوهه به زموږ پر کار څنګه اغېزې وکړي.</p></p></blockquote>
    
    <div  data-autoplay='false'  data-interval='5'  data-animation='slide'  class='avia-logo-element-container av-border-deactivate avia-logo-slider avia-content-slider avia-smallarrow-slider avia-content-slider-active noHover avia-content-slider8 avia-content-slider-odd  ' ><div class='avia-smallarrow-slider-heading  no-logo-slider-navigation  no-logo-slider-heading '></div><div class='avia-content-slider-inner'><div class='slide-entry-wrap'  itemscope="itemscope" itemtype="https://schema.org/ImageObject" ><div  class='slide-entry flex_column no_margin post-entry slide-entry-overview slide-loop-1 slide-parity-odd  post-entry-last  av_fullwidth first real-thumbnail'></div></div></div></div>
    
    <hr />
    
    <hr />
    
    <hr />
    
    
    
    <hr />
    
    <a href="../Chapter 8/8.0.html"><img src="../Main page/Files/Chapter-Doves-No-Frame-300px-8.png" alt=""></a>
    <h1><p><p>د کورس په پای کې سروی</p></p></h1>
    <blockquote><p>موخه | د کورس په هکله مو خپل نظر له موږ سره شريک کړئ. دغه کار له موږ سره د کورس د تجربې په وده کې مرسته کوي.</p></blockquote>
    
    
    
    
    <div  data-autoplay='false'  data-interval='5'  data-animation='slide'  class='avia-logo-element-container av-border-deactivate avia-logo-slider avia-content-slider avia-smallarrow-slider avia-content-slider-active noHover avia-content-slider9 avia-content-slider-odd  ' ><div class='avia-smallarrow-slider-heading  no-logo-slider-navigation  no-logo-slider-heading '></div><div class='avia-content-slider-inner'><div class='slide-entry-wrap'  itemscope="itemscope" itemtype="https://schema.org/ImageObject" ><div  class='slide-entry flex_column no_margin post-entry slide-entry-overview slide-loop-1 slide-parity-odd  post-entry-last  av_fullwidth first real-thumbnail'></div></div></div></div>
    
    
    

</div>